Browse files

Note requirement for libncursesw5-dev on Debian/Ubuntu

  • Loading branch information...
1 parent 061f366 commit dd6ce90eb88ecc9311e421fed911551f8c9b471a noah-w committed Aug 4, 2009
Showing with 1 addition and 1 deletion.
  1. +1 −1 web/index.phtml
2 web/index.phtml
@@ -27,7 +27,7 @@
<p>Feel free to <a href="">browse the source code</a></p>
<p>You'll need OpenSSL, zlib, libvorbis and one of the packages to support the audio backends. Under Linux you can choose between pulseaudio, gstreamer and libao.</p>
<p><pre>Installation command for dependencies under Debian/Ubuntu
- aptitude install libssl-dev zlib1g-dev libvorbis-dev libtool
+ aptitude install libssl-dev zlib1g-dev libvorbis-dev libtool libncursesw5-dev
aptitude install libpulse-dev # For pulseaudio backend
aptitude install libgstreamer-plugins-base0.10-0 libgstreamer0.10-dev # For GStreamer backend
aptitude install libao-dev # For libao backend

0 comments on commit dd6ce90

Please sign in to comment.